Banshee.Core 0.90.1.25775 1.3.1.0 1.4.0.0 1.5.0.0 System.Object To be added. To be added.
- Property
  System.String[] To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Collections.Generic.List<System.Xml.XmlNode> `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  System.Xml.XmlNode `` `` To be added. To be added. To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  System.String[] To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Property
  1.5.0.0
  System.Xml.XPath.XPathExpression[] To be added. To be added. To be added.